/*
Theme Name: Boombox Child Theme responsive
Theme URI: http://boombox.px-lab.com
Template: boombox
Author: Px-Lab
Author URI: https://px-lab.com
Description: Boombox is most powerful and flexible viral and buzz style WordPress theme. Flexible and fully customizable viral magazine theme combined with most powerful Viral content plugin with a ton of snacks and exclusive features and all that packed with dozens of powerful and popular plugins and with top-notch design
Version: 1.0.0
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: one-column, two-columns, left-sidebar, right-sidebar, flexible-header, custom-colors, custom-header, custom-background, full-width-template,custom-menu, editor-style, featured-images, featured-image-header, post-formats, sticky-post, theme-options, translation-ready
Text Domain: boombox
*/

/*************** Add your custom css here ***************/

/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {
  
  //CSS
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  //CSS
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  //CSS
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  //CSS
  
}

/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  
  .trending-news .post-list.list.big-item .post-thumbnail {width:100%;}
  
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  
	input.wpcf7-form-control.wpcf7-submit.btn.btn-default {
	   width: 90%;
		margin:0px !important;
	}
	.m-padding {padding:10px;}
	input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.form-control {
		width: 95%;
		margin: 0px 11px auto;
	}
	.trending-news li {margin:auto;width:90%;}
	.trending-news .post-list.list.big-item .post-thumbnail {width:100% !important;}	
	.trending-news .post-list.list.big-item .content {width:100% !important;}	
	

}